a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006F93;
	text-decoration: none;
	font-size: 12px;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006F93;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006F93;
	text-decoration: underline;
	font-size: 12px;

}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: none;

}
.date {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.titrebleu {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #01a6de;
	text-decoration: none;
	font-weight: bold;
}
.titrenoir {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.entetetableau {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.police-tableau-gris {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.police-tableau-blanc {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.tableacc:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;

}
a.tableacc:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.tableacc:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}

a.agrandir:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}

a.agrandir:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}
a.agrandir:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
	font-size: 10px;
	font-weight: bold;
}
a.lienbleu:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

a.lienbleu:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.lienbleu:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
.datepge {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.policebleu {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: none;
	font-weight: bold;
}
.police-tableau-grispetit {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.policeCV {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: none;
}
.police-aurea-blanc {





	font-family: Aurea;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.lienblanc:link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.lienblanc:visited {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.lienblanc:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
a.liengris:link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
a.liengris:visited {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.liengris:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
body {
/* la couleur principale (face) */
scrollbar-face-color:#f4f4f4;
/* la couleur des fleches */
scrollbar-arrow-color:#0080aa;
/* la couleur de fond (entre le curseur et la fleche) */
scrollbar-track-color:#0099cc;
/* la couleur claire (haut+gauche) */
scrollbar-highlight-color:#FFFFFF;
/* la couleur claire 2 (haut+gauche) */
scrollbar-3dlight-color:#286AB4;
/* la couleur foncee (bas+droite) */
scrollbar-shadow-color:#808080;
/* la couleur foncee 2 (bas+droite) */
scrollbar-darkshadow-color:#000000;

}
